Subject: Re: Profile Shortlisted for Customer Support
From: M Pooja <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 16:41:05 +0530

I have sent my resume n attended those questions n all but I have not
received any reply from your side..can I get any update!!!!

On Tue, Aug 24, 2021, 20:57 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
> Company Name: Info Edge
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Info Edge (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=E+4Mu2TwZZLYFYMfFqjhdSJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>